Orthocare Admin - Bug #12303

Post Assessment listing page > search not working
01/15/2025 03:39 PM - priyanka Sharma

Status: Closed Start date: 01/15/2025
Priority: Normal Due date:
Assignee: Shan Ul Habib % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
History

#1 - 01/15/2025 06:33 PM - Shan Ul Habib

- Status changed from New to In Progress

#2 - 01/15/2025 08:10 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#3 - 01/16/2025 10:57 AM - priyanka Sharma

- Status changed from Resolved to Closed
